[import file="{{site_header|default(@theme/widgets/header-default.html)}}" container_class="{{site_header_class|default(site-header light)}}"][/import]
<article id="post-{{post.id}}" class="{{article_class|default(container-fluid px-0 bg-gray-900 color-white)}}" style="min-height: 100vh;">
	[images container_class="{{gallery_class|default(w-100)}}" 
	ids="{{post.images}}" 
	options__portfolio_class="row no-gutters flex-md-row-reverse" 
	options__view="@inkube/media/collection/portfolio"][/images]
	<div id="cover-{{post.id}}" class="active pos-absolute z-5 top-0 direct-0 w-100 row no-gutters bg-gray-900 flex-md-row-reverse">
		
		<div class="col-md-9">
			[image id="{{post.featuredImage}}" container_class="w-100 h-6 h-md-12" background="1"][/image]
		</div>
		<div class="col-md-3 pt-5 align-self-end px-3">
			<h1 class="{{title_class|default(fs-40px mb-3)}}">{{post.title}}</h1>
			<div class="{{excerpt_class|default(fs-18px lh-125 fw-200)}}">
				[Editable field="post.{{post.id}}.excerpt"]{{post.excerpt}}[/Editable]
				<h5 class="fs-18px uppercase fw-400" data-toggle-active="#cover-{{post.id}}"><a href="#">Suivant</a></h5>
			</div>
		</div>
		<style>	#cover-{{post.id}}:not(.active){display:none;}</style>
	</div>
</article>

[import file="{{site_footer|default(@theme/widgets/footer-default.html)}}" color="{{footer-color|default()}}" container_class="site-footer bg-gray-900"][/import]
